/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
#av_section_1 {
	background-position: 65% 0 !important;
}


/*Add your own styles here:*/



.avia-slideshow-dots{
  display:none;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {

    width: 100%;
    top: 50%;
    left: 0px;
    position: absolute;
    height: 24px;
}
.avia-slideshow-arrows .prev-slide {
  left: -32px;
}

.avia-slideshow-arrows .next-slide {
  right: -32px !important;
}

/*Gravity Forms input text color*/

#top .main_color input[type="text"], #top .main_color textarea {
color:#333333;
font-size: 14px;
border:1px solid #ebe7e7;
}


/*Gravity Forms placeholder color*/
::-webkit-input-placeholder { /* Chrome */
  color: #666666 !important;
	font-weight: normal !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666666 !important;
	font-weight: normal !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666666 !important;
	font-weight: normal !important;
  opacity: 1 !important;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666666 !important;
	font-weight: normal !important;
  opacity: 1 !important;
}
